Annoying message when upgrading using Equo!

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

Annoying message when upgrading using Equo!

Postby eor2004 » Wed Apr 09, 2014 4:54

Everytime I do an upgrade using equo this annoying message appears: @@ Scanning configuration files to update!!! Repository 'user_defined' is missing masters attribute in '/usr/local/portage/metadata/layout.conf'
!!! Set 'masters = gentoo' in this file for future compatibility
. So I was wondering what this message means and what to do? My computer doesn't have a "metadata/layout.conf" files in "usr/local/portage". Anyone, any ideas?
Sabayon Linux MATE 64-bit
Gigabyte G41M-ES2L-->2gb ram
Intel Pentium Dual Core 2.60ghz-->E5300
WD-6400AAKS-Caviar-SE16-640gb-->XFS filesystem
User avatar
eor2004
Simple Hen
 
Posts: 85
Joined: Thu Jul 12, 2012 15:46
Location: Puerto Rico

Re: Annoying message when upgrading using Equo!

Postby belcocco » Wed Apr 09, 2014 8:30

:idea: create it !
Ciao
belcocco
Old Dear Hen
 
Posts: 459
Joined: Sat Nov 29, 2008 18:53
Location: Milan, Italy

Re: Annoying message when upgrading using Equo!

Postby eor2004 » Wed Apr 09, 2014 13:54

Thank you, what I was wondering was if it were safe to create the file, I didn't wanted to screw my system by doing something I wasn't supposed to do, but I did it, I created the metadata folder and created a layout.conf file and now the message is gone, thank you again!
Sabayon Linux MATE 64-bit
Gigabyte G41M-ES2L-->2gb ram
Intel Pentium Dual Core 2.60ghz-->E5300
WD-6400AAKS-Caviar-SE16-640gb-->XFS filesystem
User avatar
eor2004
Simple Hen
 
Posts: 85
Joined: Thu Jul 12, 2012 15:46
Location: Puerto Rico


Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest